#!/usr/local/bin/perl -- -*- C -*-

MAIN:
{

$file = </mit/macgregor/who96.txt>;
open(FILE, $file);
@lines = <FILE>;
#print @lines;
open(OUTPUT,">who96_new.txt");

$i = 0;
for $line(@lines)
{
# ($position[$i], $name[$i], $room[$i], $email[$i]) = split(/\s+/,$line); 
#     print OUTPUT "$position[$i], $name[$i], $room[$i], $email[$i] <BR>\n ";
#  $i = $i + 1;
	$line =~ s/\s+/ /gi;
	print OUTPUT "$line <BR>\n";
}
 print "@lines";     
}
